# raq, a GAP System package for Racks And Quandles.

* Website: code.studioinfinity.org/raq/wiki
* Repository: code.studioinfinity.org/raq

This package provides a variety of facilities for computing with one-sided
quasigroups, racks, and quandles in GAP.

It uses no external binaries, so installation consists only of placing the raq
file tree in a directory in your package search path, e.g. the pkg directory of
your GAP installation, or perhaps the .gap/pkg subdirectory of your home
directory.

Authors/maintainers of raq: Glen Whitney <glen@studioinfinity.org>

The authors of raq would like to acknowledge their debt to the creators of
RIG, an earlier package for Racks in GAP; chaief among them is Leandro
Vendramin.  RIG was an inspiration for the creation of raq, and using and
reading that package suggested many features needed in the development of
raq.
